@charset "utf-8";

.top_sub {position: relative; width:100%; height: 206px; padding:54px 0 0; background: url("/acom_img/sub/bg_top_sub.png") no-repeat left top; background-size:cover }
.top_sub > div {position: relative; width: 1200px; height: 100%; margin: 0 auto}
.top_sub span {display: block; color:#333}
.top_sub span:nth-child(1) { font-size:24px; line-height:26px; }
.top_sub span:nth-child(2) { margin:5px 0 10px; font-weight: bold; font-size:30px; line-height:32px;}
.top_sub span:nth-child(3) { font-size:16px; line-height:18px; }


/* login */
.login { width:662px;position: absolute; top:50%; left: 50%; margin:-280px 0 0 -331px;}
.login > div:nth-child(1) {margin:0; text-align: center;}
.login > div:nth-child(2) {position: relative; overflow: hidden;width: 662px; height:289px; padding:58px 232px 0 58px; font-size:14px; line-height:16px; color:#000; border: 5px solid #e83249; border-radius:10px; box-sizing: border-box; }
.login > div:nth-child(2) dt {margin:0 0 19px}
.login > div:nth-child(2) dd {position: relative; margin:0 0 5px}
.login > div:nth-child(2) dd input {width: 100%; height: 44px; padding:0 0 0 86px;font-weight: 500; font-size:14px; line-height:44px; color:#333; box-sizing: border-box; border: 1px solid #ddd ; letter-spacing: 0.5px;}
.login > div:nth-child(2) dd span {position: absolute; top: 12px; left:14px; display: inline-block;width:60px; height:19px; border-right: 1px solid #ddd;; font-size:14px; line-height:19px; color:#333}
.login > div:nth-child(2) label {display: inline-block; margin:13px 0 0; font-size:14px; line-height:20px; color:#989898; font-weight: 500}
.btn_area {position: absolute; top:110px; left:431px; margin:0; display: block; width:161px; height:92px; font-size:24px;box-sizing: border-box; text-align: center; line-height:92px; color:#fff; border-radius:5px; background:#f30000; }



.c-status-select { display: inline-block; padding: 0 2px; color: #555; font-size: 14px; vertical-align: middle;letter-spacing: -1px;}
.c-status-select:first-child { padding: 0; }
.c-status-select .c-select.c-select--min { min-width: 180px; border-radius: 3px;}
.c-status-number { position: relative; display: inline-block; width: 200px; padding-right: 38px; }
.c-status-number > input { border-radius: 5px 0 0 5px; }
.c-status-number .c-number_label { display: block; position: absolute; top: 0; right: 0; width: 38px; height: 100%; border: 1px solid #ddd; border-left: 0; cursor: pointer; border-radius: 0 5px 5px 0; background: url('/acom_img/sub/c-booking-searching_01.png')no-repeat; background-size: cover; }
.c-status_total { font-size: 25px; font-weight: bold; }
.c-status_list { margin-top: 30px; }
.c-plan-list { table-layout: fixed; border-collapse: collapse; border-spacing: 0; display: table; width: 100%; }
.c-plan-list td { padding: 10px; color: #555; font-size: 15px; line-height: 1.5; text-align: center; border-top: 1px solid #555; border-bottom: 1px solid #555; }
.c-plan-infos { text-align: left; }
.c-plan-infos .c-plan-num { display: inline-block; padding: 0 5px; width: 100px; height: 31px; background: #222; color: #fff; border: 1px solid #555; border-radius: 5px; font-size: 13px; text-align: center; line-height: 31px; }
.c-plan-info { display: inline-block; padding-left: 15px; vertical-align: middle; }
.c-plan-info ul { font-size: 0; text-align: left; }
.c-plan-info ul li { position: relative; display: inline-block; color: #555; font-size: 15px; vertical-align:middle; }
.c-plan-info ul li + li { margin-left: 15px; padding-left: 15px; }
.c-plan-info ul li + li:before { content: ""; position: absolute; top: 4px; left: 0; width: 1px; height: 13px; background-color: #555; vertical-align: middle; }
.c-plan-info ul li:last-child:after { display: none; }
.c-plan-infos h4 { margin: 10px 0; font-size: 18px; font-weight: bold; }
.c-plan-infos h4 + .c-plan-info { padding-left: 0;  }
button.c-btn_current { display: block; margin: 0 auto; width: 85px; height: 25px; padding: 0 7px; background-color: #24aae1; border:0; color: #fff; text-align: center; line-height: 27px; font-size: 14px; border-radius: 3px; }
button.c-btn_current + button { margin-top: 5px; }
button.c-btn_current_cancel { background-color: #cdd0d3; }
.c-plan-list_pagination { margin-top: 30px; text-align: center; } 
.c-plan-list_pagination .c-pages { display:inline-block; }
.c-plan-list_pagination .c-pages button { display: inline-block; width: 30px; height: 30px; font-size: 13px; border: 1px solid #e7e8e9; background-color: #fff; color: #9596a1; line-height: 31px; }
.c-plan-list_pagination .c-pages button.c-page { background-color: #f8f8f8;  }
.c-plan-list_pagination .c-pages button.c-pages--active { color: #000; border: 1px solid #a8a8a8; font-weight: bold; }

.c-emails { font-size: 0; }
.c-email { display: inline-block; font-size: 14px; text-align: center; vertical-align: middle; }
.c-email + .c-email { margin-left: 5px; }
.c-email .c-select { width: 150px; }
.c-email .c-input { width: 150px; }

.c-fare-rule {margin-top:30px;font-size: 0; text-align: right; }
.c-fare-rule button { display: inline-block; height: 25px; padding: 0 7px; border: 1px solid #888; background-color: #fff; color: #888; font-size: 13px; text-align: center; line-height: 25px; }
.c-fare-rule .c-gray_line { position: absolute; right: 0; bottom: 30%; }

.c-fare-rule2 {margin-top:10px;font-size: 0; text-align: right; }
.c-fare-rule2 button { display: inline-block; height: 25px; padding: 0 7px; border: 1px solid #888; background-color: #fff; color: #888; font-size: 13px; text-align: center; line-height: 25px; }
.c-fare-rule2 .c-gray_line { position: absolute; right: 0; bottom: 30%; }

.c-fare-rule01 { margin-top: -40px; font-size: 0; text-align: right;}
.c-fare-rule01 button { display: inline-block; height: 25px; padding: 0 7px; border: 1px solid #888; background-color: #fff; color: #888; font-size: 13px; text-align: center; line-height: 25px; }
.c-terns_heading01 { position: relative; margin-top:30px;margin-bottom: 7px; font-size: 18px;  font-weight:500; letter-spacing: -1px; }

.c-booking-rule { position: absolute; display: inline-block; bottom: 0; right: 0;  }
.c-booking-rule button { padding: 0 10px; height: 30px; border-radius: 3px; color: #666; }
.c-booking-rule button > img { vertical-align: middle; }
.c-booking-rule button + button { margin-left: 5px; }
.c-booking_list { border-radius: 10px; border: 1px solid #ddd; border-top: 10px solid #ddd; }
.c-booking_view td { position: relative; padding: 30px 50px; text-align: left; }
.c-booking_view td.c-booking-infos:after { content: ""; position: absolute; top: 33px; right: 0; display: block; width: 1px; height: 145px;  background-color: #ddd; }
.c-booking_view td + td { border-left:1px solid #fff; padding: 30px 50px; }
.c-booking-infos .c-booking-img { position: absolute; top: 50%; left: 20px;  -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);}
.c-booking-info { padding-left: 40px; text-align: left; }
.c-booking-info h4 { text-align: left;  margin: 10px 0; font-weight: bold; font-size: 18px; letter-spacing: -2px; }
.c-booking-info dl { font-size: 0; }
.c-booking-info dl + dl { margin-top: 2px; }
.c-booking-info dl dt { display: inline-block; color: #a9a9a9; font-size: 15px; }
.c-booking-info dl dd { display: inline-block; padding-left: 8px; font-size: 15px; }
.c-booking-info_no { padding-left: 0; }
.c-booking-info_btns { margin-top: 10px;}
.c-booking-info_btns:before, .c-booking-info_btns:after {content: " ";display: table;}
.c-booking-info_btns:after {clear: both;}
.c-booking-info_btns a { float: left; display: block; width: calc(50% - 2px); padding: 3px 0; text-align: center; border-radius: 15px; border: 1px solid #a9a9a9; color: #333; letter-spacing: -1px; }
.c-booking-info_btns a:nth-child(2n) { margin-left: 4px; }
.c-booking-info_btns a:nth-child(2) ~ a { margin-top: 6px; }
.c-booking_schedule { position: relative; border-top: 1px dashed #ddd; border-bottom-left-radius:10px; border-bottom-right-radius: 10px; }
.c-booking_schedule:before { content: ""; position: absolute; top: -10px; left: -1px; display: block; width: 15px; height: 22px;background: url('/acom_img/sub/c-booking-bg_left.jpg')no-repeat; }
.c-booking_schedule:after { content: ""; position: absolute; top: -10px; right: -7px; display: block; width: 15px; height: 22px;background: url('/acom_img/sub/c-booking-bg_right.jpg')no-repeat; }



.c-rechange { padding:10px 10px;background: #f2f4fe; border: 1px solid #ddd; }
.c-rechange .c-kvs + .c-kvs { padding-top: 10px; margin-top: 10px; border-top: 1px solid #ddd; }
.c-rechange .c-select.c-select--min { min-width: 120px; }
.c-type.c-type--btn { background-color: #eff2f6; color: #555;height:22px;font-size: 10px; padding: 0 10px;  border: 1px solid #ddd; border-radius: 3px;  font-weight:500; letter-spacing: -1px; }
.c-table_height th { height: 60px; }
.c-table_bottom tr:nth-child(2n+2) td { border-bottom: 2px solid #888; }

.c-type { display: inline-block; min-width: 38px; height: 25px; padding: 0 7px; background-color: #377add; border: 0; color: #fff; font-size: 14px; text-align: center; line-height: 27px; }
.c-type.c-type--gray { background-color: #c2c2c2; }
.c-type.c-type--blue { background-color: #0033cc; }

.c-ticketing_btns { margin: 12px 0; text-align: left; }
.c-ticketing_btns button + button { margin-left: 4px; }
.c-ticketing_btns button { padding: 0 10px; background-color: #666; color: #fff; letter-spacing: -1px;}
.c-inquiry_value { min-height: 30px; position: relative; }

.c-inlines { margin: 0 -2px; font-size: 0; }
.c-inlines.c-inlines-6 .c-inline { width:25%; }
.c-inlines.c-inlines-6 .c-inline:nth-child(6) ~ .c-inline { margin-top: 4px; }
.c-inline { display: inline-block; padding: 0 2px; color: #555; font-size: 14px; vertical-align: middle; }

.c-kvs { font-size: 0; text-align: left; }
.c-kv { display: inline-block; font-size: 0; text-align: left; vertical-align: middle; }
.c-kv + .c-kv { margin-left: 15px; }
.c-key { display: inline-block; padding-right: 10px; color: #333; font-size: 14px; vertical-align: middle;   font-weight:500; letter-spacing: -1px; }
.c-value { display: inline-block; vertical-align: middle; }

.c-select { width: 100%; height: 30px; border: 1px solid #ddd; color: #555; font-size: 14px;letter-spacing: -1px;}
select::-ms-expand { display: none; }
select { vertical-align:top; display: inline-block; height:30px; font-size:14px; line-height:30px; color:#666;  box-sizing: border-box;padding:0 10px; border:1px solid #ccc; background:#fff url(/acom_img/common/arrow.png) no-repeat 92% center;  -webkit-appearance: none;  -moz-appearance: none;  -o-appearance: none;  appearance: none;}
input[type=text] { display: inline-block; height:30px; font-size:14px; line-height:30px; color:#666;  box-sizing: border-box;padding:0 2px 0 2px; border:1px solid #ccc;  background-color:#fff;letter-spacing: 0.5px;}
.c-input { width: 100%; height: 30px; border: 1px solid #ddd; color: #555; font-size: 14px; text-indent: 10px;}

.c-date { position: relative; width: 160px; padding-right: 38px; }
.c-date_label { display: block; position: absolute; top: 0; right: 0; width: 38px; height: 100%; background: #fff url('/acom_img/common/icon_cal.png') no-repeat center center; background-size: 15px auto; border: 1px solid #ddd; border-left: 0; cursor: pointer; }

.c-inquire button {margin-bottom:10px; padding: 0 14px;  height: 30px;background-color: #666; color: #fff; letter-spacing: -1px; }

.c-blue-txt { color: #377add !important; }
.c-red-txt { color: #d72c47 !important; }
.c-blue-txt--line { text-decoration: underline; }

.c-travel_kind { display: inline-block; padding: 0 7px; height: 22px; border: 1px solid #42b6e5; background-color: #fff; color: #42b6e5; font-size: 14px;}
.c-travel_kind01 { display: inline-block; padding: 0 7px; height: 32px; border: 1px solid #42b6e5; background-color: #fff; color: #42b6e5; border-radius: 3px; line-height: 30px; font-size: 14px;}
.c-travel_kind02 { display: inline-block; padding: 0 18px; height: 32px; border: 1px solid #42b6e5; background-color: #fff; color: #42b6e5; border-radius: 14px; line-height: 30px; font-size: 14px; }

.c-terns_heading { position: relative; margin-top:30px;margin-bottom: 7px; font-size: 18px;  font-weight:500; letter-spacing: -1px; }
.c-terns_heading span { font-size: 15px; }
.c-terns_heading p { position: absolute; display: block; top:0; right: 0; font-size: 15px; }
.c-terns_heading p > a { display: inline-block; margin-left: 5px; padding: 2px 10px; border-radius: 3px; border: 1px solid #888; background-color: #fff; text-align: center; color: #777;}

.c-strong{ font-weight: 500; }
.c-bg { background: #f2f4fe; }
.c-table { table-layout: fixed; border-collapse: collapse; border-spacing: 0; display: table; width: 100%; }
.c-table th { height: 40px; border-bottom: 1px solid #ddd; color: #fff; font-size: 14px; text-align: center; font-weight:500; letter-spacing: -1px; }
.c-table th span { font-size: 14px;}
.c-table th + th { border-left: 1px solid #ddd; }
.c-table tbody tr + tr td { border-top: 1px solid #ddd; }
.c-table td { height: 45px;padding:0 7px; color: #777; font-size: 14px; line-height: 1.5; text-align: center; border-left: 1px solid #ddd;font-weight:400; }
td.none{ border-left:0; }
td.c-left_align { text-align: left; }
td.c-right_align { text-align: right; }
td.c-center_align { text-align: center; }
tr.border{ border-top: 2px solid #999;  }

.c-table_gray { border-top: 2px solid #888; border-bottom: 1px solid #888;  }
.c-table_gray th { background-color: #eff2f6; color: #555; }
.c-table_gray .c-table_mid td { text-align: center; }
.c-table_gray + ul.c-list { margin-top: 15px; }

.c-fare-rule02 { margin-top: 40px; font-size: 0; text-align: right;}
.box_search_n select {position:relative;	-webkit-appearance: none;-moz-appearance: none;	-ms-appearance: none;	appearance: none; display:inline-block;  vertical-align:middle; width:100px; height:35px; padding:0;font-size:14px; line-height:35px; color:#666; padding:0 0 0 11px; border:1px solid #dadada; background:url("/acom_img/common/arrow.png") no-repeat 92% center}
.box_search_n select::-ms-expand { display: none; }
.box_search_n select option {width:100%; height:34px; font-size:14px; line-height:34px; color:#666; -webkit-box-sizing:border-box; box-sizing:border-box;}
.box_search_n input {display:inline-block; margin:0 7px ; vertical-align:middle; width:208px; height:33px; padding:0 10px;font-size:14px; line-height:33px; color:#666; border:1px solid #dadada; }
.btn_search_n {display:inline-block; vertical-align:middle; width:58px; height:33px; font-size:14px; line-height:33px; color:#888; font-weight: 500;text-align:center; border:1px solid #888; }
.notice-tit{display:inline-block; padding:3px 10px; background-color:#333; color:#fff; font-size:11px; -webkit-border-radius:3px;-moz-border-radius:3px;-o-border-radius:3px;border-radius:3px;}
.tbl_view {width:100%; margin-bottom:35px; border-collapse:collapse; border-spacing:0; border-top:2px solid #888; border-bottom:1px solid #bbb}
.tbl_view thead td {padding:0 30px 0 30px; line-height:58px;border-bottom:1px solid #bbb; background:#f8f8f8;}
.tbl_view thead td ul{position:relative;overflow:hidden;width:100%; border-top:none;margin:0 auto;padding:10px;}
.tbl_view thead td ul li{font-size:16px; color:#666;}
.tbl_view thead td ul li span{display:inline-block;font-weight:bold;color:#333;font-size:18px;}
.tbl_view thead td ul li.title{float:left;color:#0072bc;}
.tbl_view thead td ul li.title span{padding-right:10px;margin-right:10px;}
.tbl_view thead td ul li.date{float:right;padding-right:30px;}
.tbl_view tbody td {padding:60px 30px; font-size:16px; line-height:28px; color:#010101; text-align:left; border-bottom:1px solid #bbb;}
.tbl_view tfoot th {padding:0 0 0 30px; font-size:18px;line-height:58px;  color:#888; text-align:left; font-weight: 500; border-bottom:1px solid #bbb; background:#fff}
.tbl_view tfoot td {padding:0 0 0 30px; font-size:16px; line-height:58px; color:#666; text-align:left; border-bottom:1px solid #bbb; background:#fff}
.tbl_view tfoot td a {font-size:16px; line-height:58px; color:#666;}
.bt_center {display: block;text-align: center; padding-bottom:70px; }
.bt_center a {display: inline-block; width:300px; height: 60px; overflow: hidden; font-size:18px; line-height:60px; color:#fff; border-radius: 3px; background:#888 }
/* faq */
.notice_dl {overflow:hidden; margin:38px 0 0 0; border-top:3px solid #888}
.notice_dl dt {overflow:hidden; position:relative; display:block; width:100%; }
.notice_dl dt span {display:block; position:absolute; right:12px; top:22px; width:13px; height:8px; }
.notice_dl dt span img {width:13px; vertical-align:top;}
.notice_dl dt strong {display:block; cursor:pointer;  overflow:hidden;  font-weight:400;  padding:16px 38px; font-size:14px; line-height:18px; color:#666; border-bottom:1px solid #ddd; background: url("/acom_img/sub/icon_q.png") no-repeat 10px 16px; }
.notice_dl dd {display:none; overflow:hidden; padding:16px 30px 16px 72px; font-size:14px; line-height:21px; color:#666; border-bottom:1px solid #ddd; box-sizing: border-box; background:#f8f8f8 url("/acom_img/sub/icon_a.png") no-repeat 20px 16px;}
.notice_dl dd span {color:#88}


.c-gray { padding: 20px 20px; background-color: #f5f5f5; }
.c-refund_tabs:before, .c-refund_tabs:after { content: ""; display: table; }
.c-refund_tabs:after { clear: both; }
.c-refund_tab { float: left; width: 20%; height: 55px; border-top: 1px solid #dbdbdb; border-bottom: 1px solid #dbdbdb; border-right: 1px solid #dbdbdb; line-height: 53px; color: #555; font-size: 16px; text-align: center; background: #fff; }
.c-refund_tab:first-child { border-left: 1px solid #dbdbdb; }
.c-refund_tab.active { background: #555; color: #fff; }
.c-refund_list { margin: 15px 0; border: 2px solid #777777; }
.c-refund_list ul:before , .c-refund_list ul:after { content: ""; display: table; }
.c-refund_list ul:after { clear: both; }
.c-refund_list ul li { float: left; width: 15%; color: #777; text-align: center; }
.c-refund_list ul li a { display: block; width: 100%; padding: 20px 0; text-decoration: none; text-align: center; }
.c-refund_list ul li a span { display: inline-block; position: relative; color: #777; font-size: 15px; }
.c-refund_list ul li a.active span:before { position: absolute; content: ""; display: block; bottom: 0; left: 0; width: 100%; height: 1px; background: #666;}
.c-refund_list ul li a.active span { font-weight: bold; }
.c-refund-data_tabs { margin-top: 15px; padding-top: 15px; border-top: 1px solid #eee; height: 55px; }
.c-refund-data_tabs:before , .c-refund-data_tabs:after { content: ""; display: table; }
.c-refund-data_tabs:after { clear: both; }
.c-refund-data_tabs .c-refund-data_tab { float: left; width: 14.28%; background: #fff; color: #999; vertical-align: middle; }
.c-refund-data_tab .c-refund-data_tab:first-child { border-left: 1px solid #666; }
.c-refund-data_tab .c-refund-data_btn { display: block; width: 100%; height: 55px; line-height: 55px; font-weight: bold; font-size: 16px; text-align: center; color: #555; border-top: 1px solid #666; border-right: 1px solid #666; border-bottom: 1px solid #666;}
.c-refund-data_tab a.active { background: #666; color: #fff; }

.c-date-wrap {  text-align: center; }
.c-date-wrap .c-refund-data_tabs { margin-top: 0; padding-top: 0; }
.c-flying-booking ul li a.active span { display: inline; padding: 7px 21px; background: #3c8c93; font-weight: normal; color: #fff; border-radius: 5px; border: 1px solid #555;	} 
.c-flying-booking ul li a.active span:before { display: none; }
.c-booking-dates { margin-top: 10px;  background: #fff;  }
.c-booking-date { padding: 15px; }
.c-pos-booking { border: 0; background: none; }
.c-pos-booking th { color: #666; border: 0; background: none; }
.c-pos-booking th + th { border-left: 0; }
.c-pos-booking td { padding: 2px; }
.c-pos-booking td + td { border-left: 0; }
.c-pos-booking td button { display: block; width: 26px; height: 26px; background: #f3f4f5; border-radius: 26px; color: #c0c2c8; line-height: 26px;}
.c-pos-booking td button.c-possible { background: #666; color: #fff; }
.c-pos-booking td button.c-possible2 { background: #3c8c93; color: #fff; }
.c-possible-dot { display: inline-block; margin-top: 5px; padding: 5px 5px 5px 10px; font-size: 14px; background: #fff; float:right }
.c-possible-dot:before { content: ""; display: inline-block; width: 7px; height: 7px; background: #666; border-radius: 50px; }
.c-ul-table {border-top: 2px solid #666; }
.c-ul-table ul:before , .c-ul-table ul:after { content: ""; display: table-row; }
.c-ul-table ul:after { clear: both; }
.c-ul-table ul.c-new-booking_thd , ul.c-new-booking_td { table-layout: fixed; border-collapse: collapse; border-spacing: 0; display: table-row; width: 100%;border-left: 1px solid #ddd; border-right: 1px solid #ddd; }
.c-new-booking_td.active { background: #f2f4fe; }

.c-new-booking_thd li { display: table-cell; vertical-align: middle; height: 36px; font-size: 14px; text-align: center; background-color: #efefef; }
.c-new-booking_thd li + li { border-left: 1px solid #ddd; }
.c-new-booking_td li { display: table-cell; vertical-align: middle; position: relative; padding: 10px; color: #555; border-bottom: 1px solid #ddd; text-align: center; font-size: 13px; line-height: 1.4em; word-break: break-all;  letter-spacing: 0.1px; }
.c-new-booking_td li + li { border-left: 1px solid #ddd; }


.c-new-booking_thd li:nth-child(1) {width:178px;}
.c-new-booking_thd li:nth-child(2) {width:178px;}
.c-new-booking_thd li:nth-child(3) {width:118px;}
.c-new-booking_thd li:nth-child(4) {width:118px;}
.c-new-booking_thd li:nth-child(5) {width: 80px;} 
.c-new-booking_thd li:nth-child(6) {width: 80px;} 
.c-new-booking_thd li:nth-child(7) {width: 80px;} 
.c-new-booking_thd li:nth-child(8) {width:118px;}


.c-new-booking_td li:nth-child(1) {width:178px;}
.c-new-booking_td li:nth-child(2) {width:178px;}
.c-new-booking_td li:nth-child(3) {width:118px;}
.c-new-booking_td li:nth-child(4) {width:118px;}
.c-new-booking_td li:nth-child(5) {width: 80px;}
.c-new-booking_td li:nth-child(6) {width: 80px;}
.c-new-booking_td li:nth-child(7) {width: 80px;}
.c-new-booking_td li:nth-child(8) {width:118px;}

.c-new-booking_td span.c-minus2 { display: inline-block; width: 18px; height: 18px; background: url('/acom_img/sub/c-plus1-ico.png')no-repeat; vertical-align: middle; margin-top: -5px; }
.c-new-booking_td span.c-minus1 { display: inline-block; width: 18px; height: 18px; background: url('/acom_img/sub/c-plus1-ico.png')no-repeat; vertical-align: middle; margin-top: -5px; }

.c-new-booking_td span.c-plus1 { display: inline-block; width: 18px; height: 18px; background: url('/acom_img/sub/c-plus1-ico.png')no-repeat; vertical-align: middle; margin-top: -5px; }
.c-new-booking_td span.c-plus2 { display: inline-block; width: 18px; height: 18px; background: url('/acom_img/sub/c-plus1-ico.png')no-repeat; vertical-align: middle; margin-top: -5px; }

.c-select-travel { display: none; position: relative; padding: 15px; border: 1px solid #777;	}
.c-select-travel .c-terns_heading { position: relative; padding-bottom: 11px; border-bottom: 2px solid #777; }
.c-select-travel .c-terns_heading .rule_btn_area {position: absolute; right:0;top:0;}
.c-select-travel .c-terns_heading .c-hide_btn { left: 190px;height: 24px; padding:3px; font-size: 14px; border: 1px solid #777; }
.c-select-travel .c-select-travel_close { position: absolute; right: 0; top: 0; padding: 9px 15px; display: inline-block; background: #5b646e; }
.c-select-travel .c-select-travel_close img { vertical-align: middle; }
.c-select-table { margin-top: 35px; border-top: 2px solid #777; border-bottom: 1px solid #777; }
.c-select-table table td { background: none; color: #555; border-left: 0; border-bottom: 1px solid #ddd; font-weight: bold; color: #000; }
.c-select-table table td:nth-child(3) { border-left: 1px solid #ddd; }
.c-select-table table td:nth-child(4) { border-right: 1px solid #ddd; }
.c-select-table table td:nth-child(7) { border-left: 1px solid #ddd; }
.c-select-table table td .c-adult-chk { display: inline-block; border: 1px solid #ddd;background: #f9f9f9; }
.c-select-table table td .c-adult-chk div { display: inline-block; vertical-align: sub; width: 40px; text-align: center; }
.c-select-table table td .c-adult-chk .c-person-num input { border-left: 1px solid #ddd; border-right: 1px solid #ddd; border-bottom: 0; border-top: 0; text-indent: 0; text-align: center; }
.c-select-table table td .c-adult-chk div button { padding: 0 12px; background: #f9f9f9;}
.c-select-table table td .c-adult-chk div img { vertical-align: middle; }
.c-deserve { position: relative; margin-top: 35px; padding: 10px 0; border-top: 2px solid #ddd; }
.c-deserve .c-booking_button { position: absolute; top: 50%; right: 50px; margin-top: 0;padding: 20px 40px;display: inline-block; background: #666; color: #fff; font-size: 20px; border-radius: 3px;  -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);}
.c-deserve .c-booking_button_blue { position: absolute; top: 50%; right: 50px; margin-top: 0;padding: 20px 40px;display: inline-block; background: #377add; color: #fff; font-size: 20px; border-radius: 3px;  -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);}
.c-deserve .c-booking_button_green { position: absolute; top: 50%; right: 50px; margin-top: 0;padding: 20px 40px;display: inline-block; background: #3c8c93; color: #fff; font-size: 20px; border-radius: 3px;  -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);}
.c-select-table--chck { border: 1px solid #777; }
.c-select-table--chck button.c-check-btn { padding: 10px; border: 1px solid #ddd; border-radius: 50px; }
.c-select-table--chck .c-plan-info { display:block; border-bottom: 1px solid #777; }

.r-info { border-left: 1px solid #404040; border-right: 1px solid #404040; }
.c-select-table + .c-select-table { margin-top: 10px; }
.r-info_radio { position: relative; }
.r-info_radio input { position: absolute; top: 0; left: 0; width: 1px; height: 1px; opacity: 0; }
.r-info_radio input:checked + label { background: url('/acom_img/sub/c-radio--chcked.jpg') no-repeat left center; }
.r-info_radio label { display: inline-block; min-height: 20px; font-size: 15px; color: #555; background: url('/acom_img/sub/c-radio.jpg') no-repeat left center; padding-left: 28px;line-height: 20px; cursor: pointer; }
.r-info_inlines { border-bottom: 1px solid #e6e7e8; padding: 15px 10px; font-size: 0; }
.r-info_inline { display: inline-block; position: relative; vertical-align: middle; color: #555; font-size: 15px; }
.r-info_inline em { color: red; }
.r-info_inline + .r-info_inline { margin-left: 15px; padding-left: 15px;}
.r-info_inline + .r-info_inline:before { content: " "; display: block; position: absolute; top: 50%; left: 0; width: 1px; height: 15px; background-color: #bfbfbf;  -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);}
.r-info_table { padding: 0 3px; }


.mt30 { margin-top: 30px; }
.mb40{margin-bottom:40px;}

.my-buttons {margin-top: 30px;margin-bottom: 30px;font-size: 0;text-align: center;}
.my-buttons.my-buttons--small {margin-top: 50px;}
.my-button {display: inline-block;min-width: 191px;vertical-align: middle;}
.my-button + .my-button {margin-left: 12px;}
.c-button01 .c-button01 + .c-button01.c-button--small {margin-left: 6px;}
.c-button01 {display: block;width: 100%;height: 50px;background-color: #222;color: #fff;font-size: 16px;text-align: center;line-height: 48px;border-radius: 5px; }
.c-button01.c-button--gray {background-color: #666;border-color: #666;border-radius: 5px; }

.paging { font-size:0; text-align:center;margin-top:30px; }
.paging a { display:inline-block; width:28px; height:28px; font-size:10px; line-height:2.2; margin-left:7px; font-size:12px; vertical-align:middle; text-align:center; color:#888; border:1px solid #e2e2e2; border-radius:3px; background-size:100%; box-sizing:border-box; }
.paging a.on { color:#fff; background-color: #222; border:1px solid #222; }
.paging a.first,
.paging a.prev,
.paging a.next,
.paging a.last { border:0; }
.paging a.first,
.paging a.prev { background-repeat:no-repeat; background-position:0 0; }
.paging a.first { margin-left:0; }
.paging a.first,
.paging a.last { background-image:url('/acom_img/sub/btn_paging_first.png'); }
.paging a.prev,
.paging a.next { background-image:url('/acom_img/sub/btn_paging_prev.png'); }
.paging a.next,
.paging a.last { transform:rotate(-180deg); }

.is-popup-open,
.is-popup-open body {overflow: hidden;height: 100%;}
.c-popup {opacity: 0;visibility: hidden;overflow-x: hidden;overflow-y: auto;position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 100;background-color: rgba(0,0,0,0.74);	-webkit-transition: all .3s;	-ms-transition: all .3s;transition: all .3s;}
.c-popup.c-popup--active {opacity: 1;visibility: visible;}
.c-popup_aligner {position: relative;min-width: 800px;margin: 100px auto;}
.c-popup_box {background-color: #fff;}
.c-popup_headings {position: relative;border-bottom: 1px solid #eaeaea;}
.c-popup_heading {padding: 23px 50px;color: #333;font-size: 24px;text-align: left;font-weight: bold;}
.c-popup_close {display: block;position: absolute;top: 0;right: 50px;width: 37px;height: 100%;background: url('/acom_img/sub/c-popup_close.png') no-repeat center center;text-indent: -9999px;}
/*.c-popup_cont {padding: 30px 50px;}*/
.c-popup_cont {padding: 20px;}
.c-popup_cont .con {overflow-x: hidden;overflow-y: auto;height: 100%;max-height: 480px;padding-right:20px;}



.privacy{padding:0px 29px;border:1px solid #e6e6e6}
.privacy h4{color:#333;font-size:20px}
.privacy h4+h5{padding-top:21px}
.privacy h5{padding-top:35px;font-weight:normal;font-size:15px}
.privacy h5+p{padding-top:10px}
.privacy h6{padding:25px 0 13px;font-weight:normal;font-size:15px}
.privacy h6+ol{padding-top:0}
.privacy .point{color:#1176d3}
.privacy .point2{color:#ff0000}
.privacy .warning {display: inline-block;height: 20px;width: 20px;line-height: 20px;-moz-border-radius: 20px;border-radius: 20px;background-color: red;color: white;text-align: center;font-size: 12px;font-weight:bolder;}
.privacy .warning2 {display: inline-block;height: 20px;width: 20px;line-height: 20px;-moz-border-radius: 10px;border-radius: 7px;background-color: red;color: white;text-align: center;font-size: 12px;font-weight:bolder;}
.privacy p{color:#666;font-size:14px}
.privacy ol{padding-top:21px}
.privacy ol li{color:#666;font-size:14px}
.privacy ol li>.sub_lst{padding:10px 0 10px 10px}
.privacy ol li>p{padding-top:10px}
.privacy table{margin:15px 0;border-top:1px solid #999}
.privacy table thead{background-color:#f5f5f5}
.privacy table th{height:42px;border-left:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;color:#333;font-size:15px;text-align:center;line-height:42px}
.privacy table td{padding:28px 22px;border-left:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;color:#666;font-size:14px;text-align:center}
.privacy table tr th:first-child{border-left:none}
.privacy table tr td:first-child{border-left:none}


.c-color_red {color: #ff0000;}
.c-color_blue {color: #3150b9;}
.c-color_orange {color: #ff6600;}

.pdt0, #wrap .pdt0{padding-top:0 !important;}
.pdt05, #wrap .pdt05{padding-top:5px !important;}
.pdt10, #wrap .pdt10{padding-top:10px !important;}
.pdt15, #wrap .pdt15{padding-top:15px !important;}
.pdt20, #wrap .pdt20{padding-top:20px !important;}
.pdt25, #wrap .pdt25{padding-top:25px !important;}
.pdt30, #wrap .pdt30{padding-top:30px !important;}
.pdt35, #wrap .pdt35{padding-top:35px !important;}
.pdt40, #wrap .pdt40{padding-top:40px !important;}

.pdr0, #wrap .pdr0{padding-right:0 !important;}
.pdr05, #wrap .pdr05{padding-right:5px !important;}
.pdr10, #wrap .pdr10{padding-right:10px !important;}
.pdr15, #wrap .pdr15{padding-right:15px !important;}
.pdr20, #wrap .pdr20{padding-right:20px !important;}
.pdr25, #wrap .pdr25{padding-right:25px !important;}
.pdr30, #wrap .pdr30{padding-right:30px !important;}
.pdr35, #wrap .pdr35{padding-right:35px !important;}
.pdr40, #wrap .pdr40{padding-right:40px !important;}

.pdb0, #wrap .pdb0{padding-bottom:0 !important;}
.pdb05, #wrap .pdb05{padding-bottom:5px !important;}
.pdb10, #wrap .pdb10{padding-bottom:10px !important;}
.pdb15, #wrap .pdb15{padding-bottom:15px !important;}
.pdb20, #wrap .pdb20{padding-bottom:20px !important;}
.pdb25, #wrap .pdb25{padding-bottom:25px !important;}
.pdb30, #wrap .pdb30{padding-bottom:30px !important;}
.pdb35, #wrap .pdb35{padding-bottom:35px !important;}
.pdb40, #wrap .pdb40{padding-bottom:40px !important;}

.pdl0, #wrap .pdl0{padding-left:0 !important;}
.pdl05, #wrap .pdl05{padding-left:5px !important;}
.pdl10, #wrap .pdl10{padding-left:10px !important;}
.pdl15, #wrap .pdl15{padding-left:15px !important;}
.pdl20, #wrap .pdl20{padding-left:20px !important;}
.pdl25, #wrap .pdl25{padding-left:25px !important;}
.pdl30, #wrap .pdl30{padding-left:30px !important;}
.pdl35, #wrap .pdl35{padding-left:35px !important;}
.pdl40, #wrap .pdl40{padding-left:40px !important;}


/* margin */
.ma0{ margin:0px !important;}
.ma3{ margin:3px !important;}
.ma5{ margin:5px !important;}
.ma10{ margin:10px !important;}
.ma20{ margin:20px !important;}
.ma30{ margin:30px !important;}
.ma40{ margin:40px !important;}
.ma50{ margin:50px !important;}
.ma60{ margin:60px !important;}
.ma70{ margin:70px !important;}

.mt0{ margin-top:0px !important;}
.mt3{ margin-top:3px !important;}
.mt5{ margin-top:5px !important;}
.mt10{ margin-top:10px !important;}
.mt15{ margin-top:15px !important;}
.mt20{ margin-top:20px !important;}
.mt30{ margin-top:30px !important;}
.mt40{ margin-top:40px !important;}
.mt50{ margin-top:50px !important;}
.mt60{ margin-top:60px !important;}
.mt70{ margin-top:70px !important;}

.mr0{ margin-right:0px !important;}
.mr3{ margin-right:3px !important;}
.mr5{ margin-right:5px !important;}
.mr10{ margin-right:10px !important;}
.mr15{ margin-right:15px !important;}
.mr20{ margin-right:20px !important;}
.mr30{ margin-right:30px !important;}
.mr40{ margin-right:40px !important;}
.mr50{ margin-right:50px !important;}
.mr60{ margin-right:60px !important;}
.mr70{ margin-right:70px !important;}


.mb0{ margin-bottom:0px !important;}
.mb3{ margin-bottom:3px !important;}
.mb5{ margin-bottom:5px !important;}
.mb10{ margin-bottom:10px !important;}
.mb15{ margin-bottom:15px !important;}
.mb20{ margin-bottom:20px !important;}
.mb30{ margin-bottom:30px !important;}
.mb40{ margin-bottom:40px !important;}
.mb50{ margin-bottom:50px !important;}
.mb60{ margin-bottom:60px !important;}
.mb70{ margin-bottom:70px !important;}

.ml0{ margin-left:0px !important;}
.ml3{ margin-left:3px !important;}
.ml5{ margin-left:5px !important;}
.ml10{ margin-left:10px !important;}
.ml15{ margin-left:15px !important;}
.ml20{ margin-left:20px !important;}
.ml30{ margin-left:30px !important;}
.ml40{ margin-left:40px !important;}
.ml50{ margin-left:50px !important;}
.ml60{ margin-left:60px !important;}
.ml70{ margin-left:70px !important;}


.c-booking_button_blue { padding: 20px 40px;display: inline-block; background: #377add; color: #fff; font-size: 20px; border-radius: 3px;  -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);text-decoration: none;width:max-content;}
.c-booking_button_green { padding: 20px 40px;display: inline-block; background: #3c8c93; color: #fff; font-size: 20px; border-radius: 3px;  -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%);text-decoration: none;width:max-content;}

.dayPoint {color:#0033cc;font-weight: bold;}